## gnome-autoar 0.1.1

=== debian/changelog ===
gnome-autoar (0.1.1-4) unstable; urgency=medium

  * Add Build-Depends on gnome-common, required for autoreconf.
  * Use dh_gnome --no-gnome-versions as the package does not (yet) follow the
    typical GNOME versioning scheme.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Sep 2016 19:26:31 +0200

gnome-autoar (0.1.1-3) unstable; urgency=medium

  * Fix the typo in debian/control.in, not debian/control.

 -- Michael Biebl <biebl@debian.org>  Mon, 05 Sep 2016 19:16:38 +0200

gnome-autoar (0.1.1-2) unstable; urgency=medium

  * Fix typo in libgnome-autoar-gtk-0-dev dependencies.

 -- Michael Biebl <biebl@debian.org>  Mon, 05 Sep 2016 19:08:35 +0200

gnome-autoar (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #836703)

 -- Michael Biebl <biebl@debian.org>  Sun, 04 Sep 2016 23:09:37 +0200
