=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-autoar
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools,
               gtk-doc-tools,
               gnome-common,
               pkg-config,
               gobject-introspection (>= 1.30.0),
               libgirepository1.0-dev (>= 1.30.0),
               libglib2.0-dev (>= 2.35.6),
               libgtk-3-dev (>= 3.2),
               libarchive-dev (>= 3.2.0),
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-autoar
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-autoar

Package: libgnome-autoar-0-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgnome-autoar-common (>= ${source:Version})
Description: Archives integration support for GNOME
 GNOME Autoar is a library which makes creating and extracting archives easy,
 safe, and automatic.

Package: libgnome-autoar-gtk-0-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgnome-autoar-common (>= ${source:Version})
Description: GTK+ widgets for the GNOME Autoar library
 GNOME Autoar is a library which makes creating and extracting archives easy,
 safe, and automatic.
 .
 This library contains GTK+ widgets which can be embedded into applications.

Package: libgnome-autoar-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Archives integration support for GNOME - common files
 GNOME Autoar is a library which makes creating and extracting archives easy,
 safe, and automatic.
 .
 This package contains GSettings schema files.

Package: libgnome-autoar-0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gir1.2-gnomeautoar-0.1 (= ${binary:Version}),
         libglib2.0-dev,
         libarchive-dev
Suggests: libgnome-autoar-doc
Description: Archives integration support for GNOME - development files
 GNOME Autoar is a library which makes creating and extracting archives easy,
 safe, and automatic.
 .
 This package contains the development files.

Package: libgnome-autoar-gtk-0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gir1.2-gnomeautoargtk-0.1 (= ${binary:Version}),
         libgtk-3-dev
Suggests: libgnome-autoar-doc
Description: GTK+ widgets for the GNOME Autoar library - development files
 GNOME Autoar is a library which makes creating and extracting archives easy,
 safe, and automatic.
 .
 This package contains the development files.

Package: gir1.2-gnomeautoar-0.1
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for GnomeAutoar
 This package contains GObject introspection information.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: gir1.2-gnomeautoargtk-0.1
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for GnomeAutoarGtk
 This package contains GObject introspection information.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: libgnome-autoar-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: devhelp
Description: Archives integration support for GNOME - documentation
 This package contains documentation for the GNOME Autoar library.
