## gnome-autoar 0.2.2

=== debian/changelog ===
gnome-autoar (0.2.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-depend on valac
  * debian/libgnome-autoar-0-dev.install:
    - Install vala bindings
  * Drop libgnome-autoar-common package since the new version does not
    install the currently unused gsettings schemas
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Aug 2017 08:21:03 -0400
