=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                gtk-doc-tools,
@@ -17,7 +17,8 @@
                libglib2.0-dev (>= 2.35.6),
                libgtk-3-dev (>= 3.2),
                libarchive-dev (>= 3.2.0),
-Standards-Version: 3.9.8
+               valac
+Standards-Version: 4.1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-autoar
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-autoar
 
@@ -26,7 +27,7 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgnome-autoar-common (>= ${source:Version})
+#         libgnome-autoar-common (>= ${source:Version})
 Description: Archives integration support for GNOME
  GNOME Autoar is a library which makes creating and extracting archives easy,
  safe, and automatic.
@@ -36,22 +37,22 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgnome-autoar-common (>= ${source:Version})
+#         libgnome-autoar-common (>= ${source:Version})
 Description: GTK+ widgets for the GNOME Autoar library
  GNOME Autoar is a library which makes creating and extracting archives easy,
  safe, and automatic.
  .
  This library contains GTK+ widgets which can be embedded into applications.
 
-Package: libgnome-autoar-common
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Description: Archives integration support for GNOME - common files
- GNOME Autoar is a library which makes creating and extracting archives easy,
- safe, and automatic.
- .
- This package contains GSettings schema files.
+#Package: libgnome-autoar-common
+#Architecture: all
+#Multi-Arch: foreign
+#Depends: ${misc:Depends}
+#Description: Archives integration support for GNOME - common files
+# GNOME Autoar is a library which makes creating and extracting archives easy,
+# safe, and automatic.
+# .
+# This package contains GSettings schema files.
 
 Package: libgnome-autoar-0-dev
 Section: libdevel
