## gnome-autoar 0.2.4

=== debian/changelog ===
gnome-autoar (0.2.4-3) unstable; urgency=high

  * debian/patches/CVE-2020-36241.patch:
    - backport the change for CVE-2020-36241 and a follow up fix for a
      regression in the initial change (Closes: #982737)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 08 Mar 2021 13:26:20 +0100

gnome-autoar (0.2.4-2) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 02 May 2020 19:01:37 -0400

gnome-autoar (0.2.4-1) unstable; urgency=medium

  * Team upload.

  [ Simon McVittie ]
  * New upstream release
    - Export upstream git tag instead of using a pre-prepared tarball
      since upstream have not released this version as a tarball
    - This version no longer uses gnome-common (Closes: #837596)
    - Build-depend on autoconf-archive instead of gnome-common
  * Use autogen.sh in dh_autoreconf, to regenerate gtk-doc files
  * Add superficial autopkgtests for the -dev packages
  * libgnome-autoar-gtk-0-dev: Add missing dependency on
    libgnome-autoar-0-dev
  * Standards-Version: 4.4.0 (no changes required)
  * Set Rules-Requires-Root to no
  * Use debhelper-compat 12
  * Disable static libraries at configure time instead of deleting them
    afterwards

  [ Debian Janitor ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 08 Mar 2020 19:02:23 +0100
