=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Source: gnome-autoar
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
+Build-Depends: autoconf-archive,
+               debhelper-compat (= 13),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                gtk-doc-tools,
-               gnome-common,
                pkg-config,
-               gobject-introspection (>= 1.30.0),
                libgirepository1.0-dev (>= 1.30.0),
                libglib2.0-dev (>= 2.35.6),
                libgtk-3-dev (>= 3.2),
                libarchive-dev (>= 3.2.0),
                valac
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-autoar
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-autoar.git
 
@@ -78,6 +78,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          gir1.2-gnomeautoargtk-0.1 (= ${binary:Version}),
+         libgnome-autoar-0-dev (= ${binary:Version}),
          libgtk-3-dev
 Suggests: libgnome-autoar-doc
 Description: GTK+ widgets for the GNOME Autoar library - development files
