## gnome-autoar 0.3.1

=== debian/changelog ===
gnome-autoar (0.3.1-1ubuntu0.1) hirsute-security; urgency=medium

  * SECURITY REGRESSION: Fix extracting one-file archives (LP: #1929304)
    - debian/patches/fix_one_file_archives.patch: don't create en empty
      folder when extracting with nautilus in
      gnome-autoar/autoar-extractor.c.
    - debian/patches/fix_one_file_archives2.patch: prevent redundant path
      name handling for equal prefixes in gnome-autoar/autoar-extractor.c.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 04 Jun 2021 06:58:43 -0400

gnome-autoar (0.3.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated libarchive requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Mar 2021 10:07:29 +0100

gnome-autoar (0.3.0-1) experimental; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Feb 2021 22:03:10 +0100
