=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gnome-autoar
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autoconf-archive,
                debhelper-compat (= 13),
@@ -16,7 +17,7 @@
                libgirepository1.0-dev (>= 1.30.0),
                libglib2.0-dev (>= 2.35.6),
                libgtk-3-dev (>= 3.2),
-               libarchive-dev (>= 3.2.0),
+               libarchive-dev (>= 3.4.0),
                valac
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
