## gnome-autoar 0.4.0

=== debian/changelog ===
gnome-autoar (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Cherry-pick 3 patches to fix build with meson 0.56
  * debian/libgnome-autoar-0.0.symbols: Add new symbol
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Aug 2021 16:59:52 -0400

gnome-autoar (0.3.3-1) experimental; urgency=medium

  * New upstream release
    - Fix extraction of one file archives (lp: #1929304)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 04 Jun 2021 10:58:31 +0200

gnome-autoar (0.3.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 17 May 2021 16:20:30 +0200
