=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dauto_features=enabled \
		-Dgtk_doc=true \
		-Dtests=true \
		-Dvapi=true

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_gnome:
	dh_gnome --no-gnome-versions
