## gnome-autoar 0.4.3

=== debian/changelog ===
gnome-autoar (0.4.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 08:19:21 -0500

gnome-autoar (0.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 16 Jan 2022 08:12:07 -0500

gnome-autoar (0.4.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches:
    - remove cherrypicks from upstream since they are in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Nov 2021 12:03:03 +0100
