=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libarchive-dev (>= 3.4.0),
                valac
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-autoar
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-autoar.git
 
@@ -28,7 +28,6 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-#         libgnome-autoar-common (>= ${source:Version})
 Description: Archives integration support for GNOME
  GNOME Autoar is a library which makes creating and extracting archives easy,
  safe, and automatic.
@@ -38,22 +37,11 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-#         libgnome-autoar-common (>= ${source:Version})
 Description: GTK+ widgets for the GNOME Autoar library
  GNOME Autoar is a library which makes creating and extracting archives easy,
  safe, and automatic.
  .
  This library contains GTK+ widgets which can be embedded into applications.
-
-#Package: libgnome-autoar-common
-#Architecture: all
-#Multi-Arch: foreign
-#Depends: ${misc:Depends}
-#Description: Archives integration support for GNOME - common files
-# GNOME Autoar is a library which makes creating and extracting archives easy,
-# safe, and automatic.
-# .
-# This package contains GSettings schema files.
 
 Package: libgnome-autoar-0-dev
 Section: libdevel
