## gnome-autoar 0.4.4

=== debian/changelog ===
gnome-autoar (0.4.4-2build4) noble; urgency=medium

  * No-change rebuild against libarchive13t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:06:27 +0000

gnome-autoar (0.4.4-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:12:34 +0000

gnome-autoar (0.4.4-2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:42:52 +0000

gnome-autoar (0.4.4-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:36:43 +0000

gnome-autoar (0.4.4-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 May 2023 18:06:30 -0400

gnome-autoar (0.4.4-1) experimental; urgency=medium

  * New upstream release
  * debian/libgnome-autoar-0-0.symbols: Add new symbol
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 14:32:17 -0400
