=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
+export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
 %:
 	dh $@
@@ -13,8 +14,5 @@
 		-Dtests=true \
 		-Dvapi=true
 
-override_dh_makeshlibs:
-	dh_makeshlibs -- -c4
-
 override_dh_gnome:
 	dh_gnome --no-gnome-versions
