## gnome-autoar 0.4.5

=== debian/changelog ===
gnome-autoar (0.4.5-4) unstable; urgency=medium

  * Remove Suggests: devhelp
  * Support nodoc build profile

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 26 Oct 2025 16:54:33 -0400

gnome-autoar (0.4.5-3) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Replace libgirepository1.0-dev B-D.
    Replacing this with gobject-introspection and gir1.2-*-dev is more
    multiarch-friendly.
  * Only require gtk-doc-tools when building documentation.
    With Autotools this was typically needed at autoreconf time, but
    with Meson it is normally only needed when documentation is enabled.
  * d/control: Drop Rules-Requires-Root: no
  * Standards-Version: 4.7.2 (no changes required)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 08:45:38 -0400

gnome-autoar (0.4.5-2) unstable; urgency=medium

  [ Patrice Duroux ]
  * Add debian/docs to provide NEWS (Closes: #917367)

  [ Jeremy Bícha ]
  * Run wrap-and-sort
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 19 Jan 2025 10:08:02 -0500

gnome-autoar (0.4.5-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome
  * Add Provides: ${gir:Provides}
  * Bump Standards-Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Aug 2024 11:17:36 -0400
