=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dauto_features=enabled \
-		-Dgtk_doc=true \
-		-Dtests=true \
-		-Dvapi=true
-
-override_dh_gnome:
-	dh_gnome --no-gnome-versions
+	-Dauto_features=enabled \
+	-Dgtk_doc=$(if $(filter %-doc,$(shell dh_listpackages)),true,false) \
+	-Dtests=true \
+	-Dvapi=true
